<script setup>
import { computed } from 'vue';
import { cn } from '@/lib/utils';

const props = defineProps({
  class: String
});

const classes = computed(() => cn('inline-flex flex-wrap gap-1.5', props.class));
</script>

<template>
  <div :class="classes">
    <slot />
  </div>
</template>
